File preamble of Package drbd.2519

Requires: kernel-%1
Recommends: drbd
Recommends: drbd-utils